
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID160296";
							
var currModelVersion = "";
						
var currModelName = "Evaluate Framework implementation scenarios";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID160296.png";
			
		if (z == 68) { modelimage68.src = "../images/ado55.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado55.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado56.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado56.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado57.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado57.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(4.99, 21.8, 7.01, 24.580000000000002, "ID168164", "ID160296", "ID168164", "", false);
					
	createImageArea(5.5, 17.97, 9.82, 19.689999999999998, "ID168161", "ID160296", "ID168161", "", false);
					
	createImageArea(8.5, 14.8, 10.5, 15.7, "ID168152", "ID160296", "ID168152", "", false);
					
	createImageArea(12.5, 17.97, 16.66, 19.689999999999998, "ID168180", "ID160296", "ID168180", "", false);
					
	createImageArea(11.66, 21.794999999999998, 14.34, 24.145, "ID168177", "ID160296", "ID168177", "", false);
					
	createImageArea(9, 4.47, 12.899999999999999, 6.19, "ID168048", "ID160296", "ID168048", "", false);
					
	createImageArea(62.5, 14.8, 64.5, 15.7, "ID165221", "ID160296", "ID165221", "", false);
					
	createImageArea(63.00000000000001, 17.97, 66.24000000000001, 19.689999999999998, "ID165215", "ID160296", "ID165215", "", false);
					
	createImageArea(62.135000000000005, 21.8, 64.845, 24.580000000000002, "ID165211", "ID160296", "ID165211", "", false);
					
	createImageArea(8.135, 0.30000000000000004, 10.845, 3.08, "ID164754", "ID160296", "ID164754", "", false);
					
	createImageArea(14.599999999999998, 8.615, 22.38, 12.365, "ID160328", "ID160296", "ID160328", "", false);
					
	createImageArea(59.835, 8.235000000000001, 67.145, 12.365, "ID160325", "ID160296", "ID160325", "", false);
					
	createImageArea(33.84, 7.475, 42.28, 12.365, "ID160322", "ID160296", "ID160322", "", false);
					
	createImageArea(42.71, 7.475, 51.15, 12.365, "ID160319", "ID160296", "ID160319", "", false);
					
	createImageArea(3.335, 9.295, 5.6450000000000005, 12.505, "ID160316", "ID160296", "ID160316", "", false);
					
	createImageArea(23.095, 8.235, 31.645000000000003, 13.065000000000001, "ID160313", "ID160296", "ID160313", "", false);
					
	createImageArea(68.3, 9.3, 69.7, 10.7, "ID160310", "ID160296", "ID160310", "", false);
					
	createImageArea(52.335, 8.615, 59.645, 12.365, "ID160307", "ID160296", "ID160307", "", false);
					
	createImageArea(5.834999999999999, 8.235000000000001, 13.885, 12.365, "ID160298", "ID160296", "ID160298", "", false);
					
	imageMapsReady();
}
			
			ID160298D='<span class=\\\"mov_name\\\">Develop different imp. scenarios</span><span class=\"mov_desc\">For different implementation scenarios also risks have to be evaluated.</span>';				
				ID160307D='<span class=\\\"mov_name\\\">Develop rough road map</span>';				
				ID160310D='<span class=\\\"mov_name\\\">End-122743</span>';				
				ID160313D='<span class=\\\"mov_name\\\">Decide on final vision</span>';				
				ID160316D='';				
				ID160319D='<span class=\\\"mov_name\\\">Prioritise actions</span>';				
				ID160322D='<span class=\\\"mov_name\\\">Identify dependencies</span>';				
				ID160325D='<span class=\\\"mov_name\\\">Align road map with company strategy</span>';				
				ID160328D='<span class=\\\"mov_name\\\">Develop business case</span>';				
				ID164754D='<span class=\\\"mov_name\\\">CGF EIS - RM DoSaF1</span>';				
				ID165211D='<span class=\\\"mov_name\\\">CGF EIS - RM DoSaF2</span>';				
				ID168164D='<span class=\\\"mov_name\\\">CGF EIS - RM RiAc I1</span>';				
				ID168177D='<span class=\\\"mov_name\\\">CGF EIS - RM RiTr I1</span>';				
				ID165221D='<span class=\\\"mov_name\\\">Align road map with company strategy DP</span>';				
				ID168152D='<span class=\\\"mov_name\\\">Develop different imp. scenarios DP</span>';				
				ID168048D='<span class=\\\"mov_name\\\">Eva1</span>';				
				ID168161D='<span class=\\\"mov_name\\\">Eva2</span>';				
				ID168180D='<span class=\\\"mov_name\\\">Eva3</span>';				
				ID165215D='<span class=\\\"mov_name\\\">Eva4</span>';				
				
			
function readCM()
{
			ID160298CM = new instCM("Develop different imp. scenarios");
ID160298CM.addAttribute("Responsible", "obj");
ID160298CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160298CM.addAttribute("Consulted", "obj");
ID160298CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160298CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160298CM.addAttribute("Input data", "obj");
ID160298CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159432\");", "Gap report", "small_date.png");
ID160298CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160298CM.addAttribute("Output data", "obj");
ID160298CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159468\");", "Implementation scenarios", "small_date.png");
ID160307CM = new instCM("Develop rough road map");
ID160307CM.addAttribute("Responsible", "obj");
ID160307CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160307CM.addAttribute("Consulted", "obj");
ID160307CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160307CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160307CM.addAttribute("Input data", "obj");
ID160307CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160307CM.addAttribute("Output data", "obj");
ID160307CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160310CM = new instCM("End-122743");
ID160313CM = new instCM("Decide on final vision");
ID160313CM.addAttribute("Responsible", "obj");
ID160313CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159376\");", "Project Manager", "small_role.png");
ID160313CM.addAttribute("Consulted", "obj");
ID160313CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160313CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159355\");", "Senior Management", "small_role.png");
ID160313CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160313CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160313CM.addAttribute("Input data", "obj");
ID160313CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159468\");", "Implementation scenarios", "small_date.png");
ID160313CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159471\");", "Business case", "small_date.png");
ID160313CM.addAttribute("Output data", "obj");
ID160313CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160316CM = new instCM("Evaluate Framework implementation scenarios");
ID160319CM = new instCM("Prioritise actions");
ID160319CM.addAttribute("Responsible", "obj");
ID160319CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160319CM.addAttribute("Consulted", "obj");
ID160319CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160319CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160319CM.addAttribute("Input data", "obj");
ID160319CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159474\");", "Requirements on processes", "small_date.png");
ID160319CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159483\");", "Requirements on organisational structure", "small_date.png");
ID160319CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159456\");", "Requirements on IT", "small_date.png");
ID160319CM.addAttribute("Output data", "obj");
ID160319CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160322CM = new instCM("Identify dependencies");
ID160322CM.addAttribute("Responsible", "obj");
ID160322CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160322CM.addAttribute("Consulted", "obj");
ID160322CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160322CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160322CM.addAttribute("Input data", "obj");
ID160322CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160322CM.addAttribute("Output data", "obj");
ID160322CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159483\");", "Requirements on organisational structure", "small_date.png");
ID160322CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159474\");", "Requirements on processes", "small_date.png");
ID160322CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159456\");", "Requirements on IT", "small_date.png");
ID160325CM = new instCM("Align road map with company strategy");
ID160325CM.addAttribute("Responsible", "obj");
ID160325CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160325CM.addAttribute("Consulted", "obj");
ID160325CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160325CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160325CM.addAttribute("Input data", "obj");
ID160325CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160325CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159519\");", "Company strategy", "small_date.png");
ID160325CM.addAttribute("Output data", "obj");
ID160325CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159477\");", "Implementation plan", "small_date.png");
ID160328CM = new instCM("Develop business case");
ID160328CM.addAttribute("Responsible", "obj");
ID160328CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID160328CM.addAttribute("Consulted", "obj");
ID160328CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159364\");", "IT Expert", "small_role.png");
ID160328CM.addLink("Consulted", "javascript:openWindow(\"ID159353\", \"ID159370\");", "Process Expert", "small_role.png");
ID160328CM.addAttribute("Input data", "obj");
ID160328CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159468\");", "Implementation scenarios", "small_date.png");
ID160328CM.addAttribute("Output data", "obj");
ID160328CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159471\");", "Business case", "small_date.png");
ID160331CM = new instCM("Project Team");
ID160331CM.addAttribute("Reference", "obj");
ID160331CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159379\");", "Project Team", "small_role.png");
ID164754CM = new instCM("CGF EIS - RM DoSaF1");
ID164754CM.addAttribute("Referenced subprocess", "mod");
ID164754CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID164754CM.addAttribute("Referenced Interface Process", "obj");
ID164754CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID164761\");", "RM DoSaF - CGF EIS1", "small_ipro.png");
ID165211CM = new instCM("CGF EIS - RM DoSaF2");
ID165211CM.addAttribute("Referenced subprocess", "mod");
ID165211CM.addLink("Referenced subprocess", "../ID163534/ID163534.html", "IT Definition of Scope and Framework - CGF", "mt_itsp.gif");
ID165211CM.addAttribute("Referenced Interface Process", "obj");
ID165211CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163534\", \"ID165201\");", "RM DoSaF - CGF EIS2", "small_ipro.png");
ID168164CM = new instCM("CGF EIS - RM RiAc I1");
ID168164CM.addAttribute("Referenced subprocess", "mod");
ID168164CM.addLink("Referenced subprocess", "../ID163609/ID163609.html", "IT Risk Acceptance - CGF", "mt_itsp.gif");
ID168164CM.addAttribute("Referenced Interface Process", "obj");
ID168164CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163609\", \"ID168189\");", "RM RiAc - CGF EIS I1", "small_ipro.png");
ID168177CM = new instCM("CGF EIS - RM RiTr I1");
ID168177CM.addAttribute("Referenced subprocess", "mod");
ID168177CM.addLink("Referenced subprocess", "../ID163691/ID163691.html", "IT Risk Treatment - CGF", "mt_itsp.gif");
ID168177CM.addAttribute("Referenced Interface Process", "obj");
ID168177CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID163691\", \"ID168195\");", "RM RiTr - CGF EIS I1", "small_ipro.png");
ID165221CM = new instCM("Align road map with company strategy DP");
ID168152CM = new instCM("Develop different imp. scenarios DP");
ID168048CM = new instCM("Eva1");
ID168048CM.addAttribute("Data", "obj");
ID168048CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159468\");", "Implementation scenarios", "small_date.png");
ID168161CM = new instCM("Eva2");
ID168161CM.addAttribute("Data", "obj");
ID168161CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158720\");", "D28 Risk treatment decision", "small_date.png");
ID168180CM = new instCM("Eva3");
ID168180CM.addAttribute("Data", "obj");
ID168180CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158750\");", "D77 Approved Activity Lists", "small_date.png");
ID165215CM = new instCM("Eva4");
ID165215CM.addAttribute("Data", "obj");
ID165215CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158852\");", "D58 List of strategies", "small_date.png");
ID160334CM = new instCM("");
ID160335CM = new instCM("");
ID160340CM = new instCM("");
ID160341CM = new instCM("");
ID160342CM = new instCM("");
ID160344CM = new instCM("");
ID160345CM = new instCM("");
ID160346CM = new instCM("");
ID160347CM = new instCM("");
ID160348CM = new instCM("");
ID160349CM = new instCM("");
ID160350CM = new instCM("");
ID160351CM = new instCM("");
ID160352CM = new instCM("");
ID160353CM = new instCM("");
ID160354CM = new instCM("");
ID164759CM = new instCM("");
ID164792CM = new instCM("");
ID165214CM = new instCM("");
ID165218CM = new instCM("");
ID165219CM = new instCM("");
ID165220CM = new instCM("");
ID165224CM = new instCM("");
ID165225CM = new instCM("");
ID168051CM = new instCM("");
ID168052CM = new instCM("");
ID168053CM = new instCM("");
ID168169CM = new instCM("");
ID168170CM = new instCM("");
ID168173CM = new instCM("");
ID168174CM = new instCM("");
ID168175CM = new instCM("");
ID168176CM = new instCM("");
ID168183CM = new instCM("");
ID168184CM = new instCM("");
ID168185CM = new instCM("");
ID168186CM = new instCM("");
}
		